{
  "name": "@jarvis-network/uma-serverless-orchestration",
  "version": "0.3.11",
  "description": "Serverless orchestration scripts to run a parallel instances of scripts or bots",
  "dependencies": {
    "@jarvis-network/uma-common": "^0.3.11",
    "@jarvis-network/uma-financial-templates-lib": "^0.3.11",
    "@truffle/contract": "^4.2.20"
  },
  "devDependencies": {
    "@awaitjs/express": "^0.3.0",
    "@jarvis-network/uma-core": "^0.3.11",
    "@openzeppelin/contracts": "3.0.0",
    "chai": "^4.2.0",
    "coveralls": "^3.1.0",
    "ethereumjs-wallet": "^1.0.0",
    "express": "^4.17.1",
    "minimist": "^1.2.0",
    "mocha": "^8.1.2",
    "moment": "^2.24.0",
    "node-fetch": "^2.3.0",
    "supertest": "^4.0.2",
    "truffle": "^5.1.16",
    "truffle-assertions": "^0.9.2",
    "web3": "1.2.7"
  },
  "homepage": "https://umaproject.org",
  "license": "AGPL-3.0-or-later",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/UMAprotocol/protocol.git"
  },
  "main": "index.js",
  "files": [
    "/src/**/*.js"
  ],
  "scripts": {
    "test-disabled": "yarn truffle test test test/*.js"
  },
  "bugs": {
    "url": "https://github.com/UMAprotocol/protocol/issues"
  }
}
